Help get this topic noticed by sharing it on Twitter, Facebook, or email.

WLE 9.0, Cannot run command. A required privilege is not held by the client.

I looked at other solutions for this problem but none of them have worked.

I've had WLE running for some time without issue. We recently moved to new web servers so I copied the existing profiles and updated the paths to the log files on the new servers and new schedules were put in place for the new profiles. I can run the profiles manually under my user id or the service account and they run as expected.

When running them under the scheduler, I get the error "Cannot run command. A required privilege is not held by the client." Under Schedule Options, the service account is specified. The scheduler service is also being run under the service account. The service account itself is in AD and is a member of administrators on the WLE server as well as the web servers.

What am I doing wrong?
1 person has
this problem
+1
Reply